<ART ID="05362" PID="2409" JID="140" BPAGE="1173" EPAGE="1185" PII="S0217979210053628" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTEGRABLE PROPERTIES AND SIMILARITY REDUCTIONS OF THE SINE-LAPLACE EQUATION FROM AN INVISCID INCOMPRESSIBLE FLUID WITH SYMBOLIC COMPUTATION</MTI>
<RTI>Sine-Laplace Equation and Symbolic Computation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUAN</FNM>
<SNM>LI</SNM>
<EAD>juanli192@gmail.com</EAD>
<X-REF REFID="S0217979210053628AF001"></X-REF>
</AUT>
<AUT>
<FNM>BO</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0217979210053628AF001"></X-REF>
<X-REF REFID="S0217979210053628AF003"></X-REF>
<X-REF REFID="S0217979210053628AF004"></X-REF>
</AUT>
<AUT>
<FNM>GUANG-MEI</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S0217979210053628AF002"></X-REF>
</AUT>
<AUT>
<FNM>HAI-QIANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979210053628AF001"></X-REF>
</AUT>
<AFF ID="S0217979210053628AF001">School of Science, P. O. Box 122, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
<AFF ID="S0217979210053628AF002">Department of Mathematics and LMIB, Beijing University of Aeronautics and Astronautics, Beijing 100083, <CNY>China</CNY></AFF>
<AFF ID="S0217979210053628AF003">State Key Laboratory of Software Development Environment, Beijing University of Aeronautics and Astronautics, Beijing 100083, <CNY>China</CNY></AFF>
<AFF ID="S0217979210053628AF004">Key Laboratory of Optical Communication and Lightwave Technologies, Ministry of Education, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 January 2008</RE>
</HIST>
<ABST>
<P>Several integrable properties of the Sine-Laplace equation arising from an inviscid incompressible fluid are symbolically presented, including the Lax pair, auto-B&#x00E4;cklund transformation, nonlinear superposition formula, bilinear form, and static <F>N</F>-soliton solution. Furthermore, with symbolic computation, two similarity reductions for the Sine-Laplace equation are derived by virtue of the classical Lie group method of infinitesimal transformations. One reduces to the third Painlev&#x00E9; equation and the other to a known ordinary differential equation. Sample static solutions are discussed and pictured.</P>
</ABST>
<KWDG>
<KWD>Soliton</KWD>
<KWD>integrable properties</KWD>
<KWD>Sine-Laplace equation</KWD>
<KWD>symbolic computation</KWD>
</KWDG>
</FRONT>
</ART>

