<ART ID="05401" PID="2409" JID="140" BPAGE="1103" EPAGE="1110" PII="S0217979210054014" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUASIPARTICLE LIFETIME OF A TWO-DIMENSIONAL ELECTRON GAS</MTI>
<RTI>Lifetime of Electron Gas</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>ESMAILIAN</SNM>
<X-REF REFID="S0217979210054014AF001"></X-REF>
</AUT>
<AFF ID="S0217979210054014AF001">Plasma Physics Research Center, Science and Research Branch, Islamic Azad University (IAU), 14835-159 Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>M. R.</FNM>
<SNM>ABOLHASSANI</SNM>
<EAD>mrhasani@modares.ac.ir</EAD>
<X-REF REFID="S0217979210054014FN001"></X-REF>
<X-REF REFID="S0217979210054014AF002"></X-REF>
</AUT>
<FTN ID="S0217979210054014FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979210054014AF002">Department of Physics, Tarbiat Modares University, Tehran 14115-175, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 July 2008</RE>
</HIST>
<ABST>
<P>We calculate the inelastic scattering lifetime of an excited quasiparticle at low (or zero) temperature, due to electron-electron interaction for a clean two-dimensional (2D) electron gas within the random-phase approximation (RPA) and compare it with the lifetime measured from the tunnelling experiment. Our result obtained by direct numerical calculation increases the electron relaxation rate considerably, hence decreases the size of discrepancy (roughly by a factor of 4) between theory and experiment which exists in the literature. We also show that including local-field factors in the effective electron interaction yields small correction to the result calculated within the RPA for <F>r<INF>s</INF> &#x007E; 1</F>, corresponding to electron density of the sample in the tunnelling experiment. This result suggests that the RPA is reasonably accurate for a 2D electron gas in weak coupling limit.</P>
</ABST>
<KWDG>
<KWD>Electron gas</KWD>
<KWD>effective electron interaction</KWD>
<KWD>quasiparticle</KWD>
</KWDG>
</FRONT>
</ART>

