<ART ID="05504" PID="2409" JID="140" BPAGE="1129" EPAGE="1135" PII="S0217979210055044" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RED LIGHT EMITTING SCHOTTKY DIODES ON <LC>p</LC>-TYPE <F><RM>GaN</RM>/<RM>AlN</RM>/<RM>Si</RM>(111)</F> SUBSTRATE</MTI>
<RTI>Red Light Emitting Schottky Diodes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. S.</FNM>
<SNM>CHUAH</SNM>
<EAD>chuahleesiang@yahoo.com</EAD>
<X-REF REFID="S0217979210055044FN001"></X-REF>
<X-REF REFID="S0217979210055044AF001"></X-REF>
</AUT>
<FTN ID="S0217979210055044FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Z.</FNM>
<SNM>HASSAN</SNM>
<X-REF REFID="S0217979210055044AF002"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>ABU HASSAN</SNM>
<X-REF REFID="S0217979210055044AF002"></X-REF>
</AUT>
<AFF ID="S0217979210055044AF001">Physics Section, School of Distance Education, Universiti Sains Malaysia, 11800 Penang, <CNY>Malaysia</CNY></AFF>
<AFF ID="S0217979210055044AF002">School of Physics, Universiti Sains Malaysia, 11800, Penang, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 October 2009</RE>
</HIST>
<ABST>
<P>High quality <F><RM>GaN</RM></F> layers doped with <F><RM>Mg</RM></F> were grown on <F><RM>Si</RM>(111)</F> substrates using high temperature <F><RM>AlN</RM></F> as buffer layer by radio-frequency molecular beam epitaxy. From the Hall measurements, fairly uniform high hole concentration as high as <F>(4&#x2013;5) &#x00D7; 10<SUP>20</SUP> <RM>cm</RM><SUP>-3</SUP></F> throughout the <F><RM>GaN</RM></F> was achieved. The fabrication of the device is very simple. Nickel ohmic contacts and Schottky contacts using indium were fabricated on <F><RM>Mg</RM></F>-doped <F><RM>p-GaN</RM></F> films. The light emission has been obtained from these thin film electroluminescent devices. Thin film electroluminescent devices were operated under direct current bias. Schottky and ohmic contacts used as cathode and anode were employed in these investigations. Alternatively, two Schottky contacts could be probed as cathode and anode. Thin film electroluminescent devices were able to emit light. However, electrical and optical differences could be observed from the two different probing methods. The red light color could be observed when the potential between the electrodes was increased gradually under forward bias of 8 V at room temperature. Electrical properties of these thin film electroluminescent devices were characterized by current&#x2013;voltage <F>(I&#x2013;V)</F> system, the heights of barriers determined from the <F>I&#x2013;V</F> measurements were found to be related to the electroluminescence.</P>
</ABST>
<KWDG>
<KWD><F><RM>p-GaN</RM></F></KWD>
<KWD><F><RM>Si</RM>(111)</F></KWD>
<KWD><F><RM>AlN</RM></F></KWD>
<KWD>EL</KWD>
<KWD>Schottky diodes</KWD>
<KWD><F>I&#x2013;V</F></KWD>
</KWDG>
</FRONT>
</ART>

