<ART ID="05531" PID="2409" JID="140" BPAGE="1201" EPAGE="1213" PII="S0217979210055317" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPATIAL COHERENCE RESONANCE IN DELAYED HODGKIN&#x2013;HUXLEY NEURONAL NETWORKS</MTI>
<RTI>Hodgkin&#x2013;Huxley Neuronal Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QING YUN</FNM>
<SNM>WANG</SNM>
<EAD>nmqingyun@163.com</EAD>
<X-REF REFID="S0217979210055317FN001"></X-REF>
<X-REF REFID="S0217979210055317AF001"></X-REF>
<X-REF REFID="S0217979210055317AF002"></X-REF>
</AUT>
<FTN ID="S0217979210055317FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>MATJA&#x017D;</FNM>
<SNM>PERC</SNM>
<X-REF REFID="S0217979210055317AF003"></X-REF>
</AUT>
<AUT>
<FNM>ZHI SHENG</FNM>
<SNM>DUAN</SNM>
<X-REF REFID="S0217979210055317AF002"></X-REF>
</AUT>
<AUT>
<FNM>GUAN RONG</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979210055317AF002"></X-REF>
<X-REF REFID="S0217979210055317AF004"></X-REF>
</AUT>
<AFF ID="S0217979210055317AF001">School of Statistics and Mathematics, Inner Mongolia Finance and Economics College, Huhhot 010051, <CNY>China</CNY></AFF>
<AFF ID="S0217979210055317AF002">State Key Laboratory for Turbulence and Complex Systems, Department of Mechanics and Aerospace Engineering, College of Engineering, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AFF ID="S0217979210055317AF003">Department of Physics, Faculty of Natural Sciences and Mathematics, University of Maribor, Koro&#x0161;ka cesta 160, SI-2000 Maribor, <CNY>Slovenia</CNY></AFF>
<AFF ID="S0217979210055317AF004">Department of Electronic Engineering, City University of Hong Kong, Hong Kong SAR, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 August 2008</RE>
</HIST>
<ABST>
<P>We study the phenomenon of spatial coherence resonance (SCR) on Hodgkin&#x2013;Huxley (HH) neuronal networks that are characterized with information transmission delay. In particular, we examine the ability of additive Gaussian noise to optimally extract a particular spatial frequency of excitatory waves in diffusive and small-world networks on which information transmission amongst directly connected neurons is not instantaneous. On diffusively coupled HH networks, we find that for short delay lengths, there always exists an intermediate noise level by which the noise-induced spatial dynamics is maximally ordered, hence implying the possibility of SCR in the system. Importantly thereby, the noise level warranting optimally ordered excitatory waves increases linearly with the increasing delay time, suggesting that extremely long delays might nevertheless preclude the observation of SCR on diffusive networks. Moreover, we find that the small-world topology introduces another obstacle for the emergence of ordered spatial dynamics out of noise because the magnitude of SCR fades progressively as the fraction of rewired links increases, hence evidencing decoherence of noise-induced spatial dynamics on delayed small-world HH networks. Presented results thus provide insights that could facilitate the understanding of the joint impact of noise and information transmission delay on realistic neuronal networks.</P>
</ABST>
<KWDG>
<KWD>Neuronal networks</KWD>
<KWD>delay</KWD>
<KWD>spatial stochastic resonance</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.-a</KWD>
<KWD>05.40.-a</KWD>
<KWD>89.75.Kd</KWD>
</KWDG>
</FRONT>
</ART>

