<ART ID="05520" PID="2409" JID="140" BPAGE="1111" EPAGE="1127" PII="S0217979210055202" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRESS AND TEMPERATURE DEPENDENCE OF THE HYPERFINE INTERACTIONS AT POINT DEFECTS IN SEMICONDUCTORS</MTI>
<RTI>Hyperfine Interactions in Semiconductors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GENENE</FNM>
<SNM>TESSEMA</SNM>
<EAD>genene@gmx.net</EAD>
<X-REF REFID="S0217979210055202AF001"></X-REF>
<X-REF REFID="S0217979210055202AF002"></X-REF>
<X-REF REFID="S0217979210055202AF003"></X-REF>
</AUT>
<AFF ID="S0217979210055202AF001">Department of Physics and Electronics, National University of Lesotho, PO Roma 180, <CNY>Lesotho</CNY></AFF>
<AFF ID="S0217979210055202AF002">Department of Physics, Addis Ababa University, P.O. BOX 1176, Addis Ababa, <CNY>Ethiopia</CNY></AFF>
<AFF ID="S0217979210055202AF003">Helmholtz-Institut f&#x00FC;r Strahlen und Kernphysik, Nussalle 14-16, 53115 Bonn, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 November 2009</RE>
</HIST>
<ABST>
<P>The resultant electric field gradient (EFG) produced at the nucleus of an atom in a solid can be measured using the perturbed <F>&#x03B3; &#x2013; &#x03B3;</F> angular correlation (PAC) method that employs radioactive probe atoms. Several EFGs, associated with different types of defects trapped by the probe, are reported from the crystal silicon and germanium semiconductors. However, the nature of the field gradients is not fully understood because of the many factors contributing for its properties. The proximity of an impurity atom to the probe in the host matrix particularly played a significant role in the determination of the magnitude of the EFG. We discuss here the temperature and stress dependence of the crystal EFGs caused by impurity trapping as well as by the actions of uniaxial stress on semiconductor substrates.</P>
</ABST>
<KWDG>
<KWD>Point defects</KWD>
<KWD>hyperfine interaction</KWD>
<KWD>impurity complexes</KWD>
<KWD>semiconductors</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.72.-Y</KWD>
<KWD>61.72.Tt</KWD>
<KWD>76.80.+Y</KWD>
</KWDG>
</FRONT>
</ART>

