<ART ID="05540" PID="2409" JID="140" BPAGE="1159" EPAGE="1172" PII="S0217979210055408" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE EQUIVALENCE OF THE BINDING ENERGY OF A COOPER PAIR AND THE BCS ENERGY GAP:</MTI>
<RTI>BCS Theory and Composite Superconductors</RTI>
<STI>A FRAMEWORK FOR DEALING WITH COMPOSITE SUPERCONDUCTORS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. P.</FNM>
<SNM>MALIK</SNM>
<EAD>gulshanpmalik@yahoo.com</EAD>
<EAD>malik@mail.jnu.ac.in</EAD>
<X-REF REFID="S0217979210055408FN001"></X-REF>
<X-REF REFID="S0217979210055408AF001"></X-REF>
</AUT>
<FTN ID="S0217979210055408FN001">
<P>Present address: B-208 Sushant Lok I, Gurgaon 122002, Haryana, India.</P></FTN>
<AFF ID="S0217979210055408AF001">Theory Group, School of Environmental Science, Jawaharlal Nehru University, New Delhi 110067, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 July 2009</RE>
</HIST>
<ABST>
<P>Employing the Bethe&#x2013;Salpeter equation (BSE) and the Matsubara recipe, and invoking both the electron&#x2013;electron and the hole&#x2013;hole scattering channels, we establish that the binding energy <F>(W)</F> of a Cooper pair (CP) is real, and equals the BCS energy gap (&#x0394;) for all <F>T &#x2264; T<INF>c</INF></F> for a one-component superconductor. Given that the BCS theory is a generalization of the Hartree&#x2013;Fock theory (generalized to allow for particle number fluctuations), the cognescenti would expect this result as a direct consequence of Koopman's theorem, proved for and well-known in the latter theory. However, this theorem is seldom mentioned in the literature on superconductivity; on the contrary, there is the statement in well-known texts that the binding energy of a CP becomes imaginary when the above-stated scattering channels are invoked for their formation. The importance of <F>|W| = |&#x0394;|</F> for high-<F>T<INF>c</INF></F> superconductors is brought out by replacing the one-particle propagator in the BSE by a superpropagator &#x2014; a field-theoretic construct apt for dealing with composite superconductors (CSs). A set of generalized BCS equations is thus obtained which, with the input of the multiple gaps of a CS, enables one to calculate its <F>T<INF>c</INF></F> uniquely. Applications of these equations will be taken up in a subsequent paper.</P>
</ABST>
<KWDG>
<KWD>Cooper pairs</KWD>
<KWD>BCS energy gap</KWD>
<KWD>superpropagator</KWD>
<KWD>composite superconductors</KWD>
</KWDG>
</FRONT>
</ART>

